{
    "wallpaper": "https://tuapi.eees.cc/api.php?category=fengjing&type=302",
    "homepage": "https://github.com/hjdhnx/hipy-server",
    "homeLogo": "./img/logo500x200-1.png",
    "spider": "./jar/pg.jar?md5=7633f8ea346c082b7aa163be58aed023",
    "sites": [
   {
      "key": "火狐",
      "name": "🦊茶杯狐",
      "type": 1,
      "api": "https://hhzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 0,
      "filterable": 1,
      "categories": [
        "内地剧",
        "动作片",
        "科幻片",
        "战争片",
        "喜剧片",
        "爱情片",
        "恐怖片",
        "犯罪片",
        "剧情片",
        "冒险片",
        "记录片",
        "韩剧",
        "香港剧",
        "台湾剧",
        "欧美剧",
        "日剧",
        "马泰剧",
        "体育赛事",
        "综艺",
        "动画片",
        "中国动漫",
        "日本动漫",
        "欧美动漫",
        "伦理片"
      ]
    },
    {
      "key": "虎牙",
      "name": "🐯虎牙采集",
      "type": 1,
      "api": "https://www.huyaapi.com/api.php/provide/vod/from/hym3u8",
      "searchable": 1,
      "quickSearch": 1,
      "categories": [
        "伦理片"
      ]
    },
    {
      "key": "非凡资源",
      "name": "🌼非凡资源",
      "type": 1,
      "api": "http://cj.ffzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "playurl": "https://ffzyplayer.com/?url=",
      "categories": [
        "伦理片"
      ]
    },
      {
      "key": "zp059",
      "name": "🔞番号资源",
      "type": 0,
      "api": "http://fhapi9.com/api.php/provide/vod/at/xml",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "zp066",
      "name": "🔞花椒资源",
      "type": 0,
      "api": "https://api.apilyzy.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
       {
      "key": "zp123",
      "name": "🔞色猫资源（慢）",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
           {
      "key": "💞番号资源💞",
      "name": "💞番号资源💞",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
      {
      "key": "💞老鸭资源💞",
      "name": "💞老鸭资源💞",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
         {
      "key": "💞大地资源💞",
      "name": "💞大地资源💞",
      "type": 0,
      "api": "https://dadiapi.com/api.php",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "apittzy.com",
      "name": "成人47",
      "type": 1,
      "api": "https://apittzy.com/api.php/provide/vod/",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
       {
      "key": "api.maozyapi.com",
      "name": "成人32",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
         {
      "key": "*AIvin",
      "name": "AIvin",
      "type": 0,
      "api": "http://lbapiby.com/api.php/provide/vod/at/xml"
    },
       {
      "key": "api.apilyzy.com",
      "name": "成人71",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
     {
      "key": "番号资源",
      "name": "番号资源(卡切)",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/at/json",
      "searchable": 1,
      "quickSearch": 1
    },
         {
      "key": "Sm",
      "name": "Sm",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php"
    },
    {
      "key": "💞色猫资源💞",
      "name": "💞色猫资源💞",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "searchable": 0,
      "quickSearch": 0
    },
         {
      "key": "*9号资源",
      "name": "*9号资源",
      "type": 0,
      "api": "http://fhapi9.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
            {
      "key": "(18+)S猫资源",
      "name": "(18+)S猫资源",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "*Sm",
      "name": "*Sm",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php"
    },
            {
      "key": "*番号资源",
      "name": "*番号资源",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
    {
      "key": "*9号资源",
      "name": "*9号资源",
      "type": 0,
      "api": "http://fhapi9.com/api.php/provide/vod/at/xml/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "*色猫资源",
      "name": "*色猫资源",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "searchable": 0,
      "quickSearch": 0
    },
        {
      "key": "dadiapi.com",
      "name": "成人09",
      "type": 0,
      "api": "http://dadiapi.com/api.php",
      "quickSearch": 1,
      "searchable": 1,
      "filterable": 1
    },
            {
      "key": "*色屌丝资源",
      "name": "*色屌丝资源",
      "type": 0,
      "api": "http://sdszyapi.com/home/cjapi/asbb/mc10/vod/xml",
      "searchable": 0,
      "quickSearch": 0
    },
       {
      "key": "*美少女",
      "name": "*美少女",
      "type": 0,
      "api": "https://www.msnii.com/api/xml.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
      {
      "key": "*老鸭资源",
      "name": "*老鸭资源",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "searchable": 0,
      "quickSearch": 0
    },
         {
      "key": "*老鸭2",
      "name": "*老鸭2",
      "type": 0,
      "api": "https://api.apilyzy.com/api.php/provide/vod/at/xml",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "*老鸭1",
      "name": "*老鸭1",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
       {
      "key": "❤老鸭资源",
      "name": "❤老鸭资源",
      "type": 1,
      "api": "https://api.apilyzy.com/api.php/provide/vod/",
      "style": {
        "type": "oval",
        "ratio": 0.75
      },
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
          {
      "key": "❤色猫资源",
      "name": "❤色猫资源1",
      "type": 1,
      "api": "https://api.maozyapi.com/inc/apijson_vod.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "♥️S猫资源 ",
      "name": "♥️色猫资源2",
      "type": 0,
      "api": "https://api.maozyapi.com/inc/api.php",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
         {
      "key": " ❤CK资源2 ",
      "name": "❤CK资源2",
      "type": 1,
      "api": "https://ckzy.me/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "❤番号资源",
      "name": "❤番号资源",
      "type": 1,
      "api": "http://fhapi9.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
             {
      "key": "♥️鸡坤资源",
      "name": "♥️鸡坤资源",
      "type": 1,
      "api": "https://jkunzyapi.com/api.php/provide/vod/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
      {
      "key": "♥️富二代     ",
      "name": "♥️富二代资源",
      "type": 0,
      "api": "http://f2dcj6.com/sapi?ac=list",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
        {
      "key": "♥️利来资源  ",
      "name": "♥️利来资源",
      "type": 0,
      "api": "http://llzxcj.com/inc/sck.php?ac=list",
      "searchable": 1,
      "quickSearch": 1
    },
       {
      "key": "♥️大地资源",
      "name": "♥️大地资源",
      "type": 0,
      "api": "https://dadiapi.com/api.php/",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
        {
      "key": "♥️玉兔专场",
      "name": "♥️玉兔采集",
      "type": 1,
      "api": "https://apiyutu.com/api.php/provide/vod/",
      "playUrl": "",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "categories": [
        "精品推荐",
        "国产精品",
        "主播秀色",
        "日本有码",
        "日本无码",
        "中文字幕",
        "童颜巨乳",
        "性感人妻",
        "强奸乱伦",
        "欧美情色",
        "童真萝莉",
        "三级伦理",
        "卡通动漫",
        "丝袜OL",
        "口爆颜射",
        "自拍偷拍",
        "日本片商",
        "Cosplay",
        "素人自拍",
        "台湾色情",
        "韩国自拍",
        "性感港姐",
        "东南亚情色",
        "凌辱束缚",
        "剧情介绍",
        "多P 3P",
        "91系列",
        "网红系列",
        "野外系列",
        "女仆系列",
        "学生中出",
        "性感旗袍",
        "兽耳作品",
        "瑜伽裤",
        "骚货护士",
        "及膝袜",
        "网曝系列",
        "麻豆传媒",
        "女同人妖",
        "恋腿癖"
      ]
    },
   {
            "key": "hipy_js_29片库",
            "name": "29片库",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 0,
            "ext": "./18/29片库.js"
        },

        {
            "key": "hipy_js_29片库[密]",
            "name": "29片库[密]",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 1,
            "ext": "./18/29片库[密].js"
        },
{
			"key": "hipy_js_黑料不打烊-z",
			"name": "黑料不打烊-z(drpy_t3)",
			"type": 3,
			"api": "./drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "./drpy_js/黑料不打烊-z.js"
		},

   {
            "key": "hipy_js_爱爱影院",
            "name": "爱爱影院",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 143,
            "ext": "./18/爱爱影院.js"
        },
				{
			"key": "hipy_js_采集之王[合]2",
			"name": "采王成人[密](drpy_t3)",
			"type": 3,
			"api": "./drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 2,
			"ext": "./drpy_js/采集之王[合].js?type=url&params=../json/采集[密]静态.json"
		},
  {
            "key": "hipy_js_爱爱影院[密]",
            "name": "爱爱影院[密]",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 144,
            "ext": "./18/爱爱影院[密].js"
        },
  
        {
            "key": "hipy_js_第一韩漫-z",
            "name": "第一韩漫-z",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 174,
            "ext": "./18/第一韩漫-z.js"
        },
          {
            "key": "hipy_js_ouofun(2)",
            "name": "ouofun(2)",
            "type": 3,
            "api": "./drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 26,
            "ext": "./18/ouofun(2).js"
        }  ],
    "parses": [
        {
            "name": "777",
            "url": "https://jx.777jiexi.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "8090g",
            "url": "https://www.8090g.cn/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "ik9",
            "url": "https://yparse.ik9.cc/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "杰森",
            "url": "https://jx.jsonplayer.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "阳途",
            "url": "https://jx.yangtu.top/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "冰豆",
            "url": "https://bd.jx.cn/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "m3u8TV",
            "url": "https://jx.m3u8.tv/jiexi/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "听乐",
            "url": "https://jx.dj6u.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米",
            "url": "https://jx.xmflv.com/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "虾米2",
            "url": "https://jx.xmflv.cc/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "云析",
            "url": "https://jx.yparse.com/index.php?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        },
        {
            "name": "红狐",
            "url": "https://player.mrgaocloud.com/player/?url=",
            "type": 0,
            "ext": {
                "flag": [
                    "qiyi",
                    "imgo",
                    "爱奇艺",
                    "奇艺",
                    "qq",
                    "qq 预告及花絮",
                    "腾讯",
                    "youku",
                    "优酷",
                    "pptv",
                    "PPTV",
                    "letv",
                    "乐视",
                    "leshi",
                    "mgtv",
                    "芒果",
                    "sohu",
                    "xigua",
                    "fun",
                    "风行"
                ]
            },
            "header": {
                "User-Agent": "Mozilla/5.0"
            }
        }
    ],
    "flags": [
        "imgo",
        "youku",
        "qq",
        "qq 预告及花絮",
        "iqiyi",
        "qiyi",
        "fun",
        "letv",
        "leshi",
        "sohu",
        "tudou",
        "xigua",
        "cntv",
        "1905",
        "pptv",
        "mgtv",
        "wasu",
        "bilibili",
        "renrenmi"
    ],
    "lives": [
        {
            "group": "redirect",
            "channels": [
                {
                    "name": "稳定github直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=https://ghproxy.net/https://raw.githubusercontent.com/ssili126/tv/main/itvlist.txt"
                    ]
                },
                {
                    "name": "华数2",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/华数2.m3u"
                    ]
                },
                {
                    "name": "杭州华数",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:9978/api/v1/file/drpy_dzlive/lives/杭州华数.m3u"
                    ]
                },
                {
                    "name": "云星日记直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://itvbox.cc/云星日记/Ipv4.txt"
                    ]
                },
                {
                    "name": "本地嗅探器直播",
                    "urls": [
                        "proxy://do=live&type=txt&ext=http://127.0.0.1:5708/ysp"
                    ]
                }
            ]
        }
    ]
}
